Skip to content
Python API for vFeed Vulnerability & Threat Intelligence Database Enterprise & Pro Editions
Python
Branch: master
Clone or download
ToolsWatch
Latest commit 73fad43 Apr 19, 2019

README.md

API Python for The Correlated Vulnerability and Threat Intelligence Database

For Only Enterprise & Pro Releases

Python 3 API for the new generation of vFeed Vulnerability and Threat Database and multi-feeds.

Main Features

  • Support Python 3
  • New restructured database
  • Support of many new sources
  • Introduction of third party plugins
  • Support of Amazon S3
  • Sync and Use : pre-generated JSON in private github data repository
  • And a lot of cool stuff to be announced in time ;)

Requirements

  • Python 3
  • pyyaml
  • Amazon SDK boto3

How to ?

Check the wiki for complete documentation

Last release

API version 0.9.9

You can’t perform that action at this time.